Mandrake Linux Security Advisory : evolution (MDKSA-2005:059)

Medium Nessus Plugin ID 17347


The remote Mandrake Linux host is missing one or more security updates.


It was discovered that certain types of messages could be used to crash the Evolution mail client. Fixes have been applied to correct this behaviour.


Update the affected evolution, evolution-devel and / or evolution-pilot packages.

See Also

Plugin Details

Severity: Medium

ID: 17347

File Name: mandrake_MDKSA-2005-059.nasl

Version: $Revision: 1.13 $

Type: local

Published: 2005/03/17

Modified: 2013/08/09

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: p-cpe:/a:mandriva:linux:evolution, p-cpe:/a:mandriva:linux:evolution-devel, p-cpe:/a:mandriva:linux:evolution-pilot, cpe:/o:mandrakesoft:mandrake_linux:10.1

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2005/03/16

Reference Information

CVE: CVE-2005-0806

MDKSA: 2005:059